Bug 210816 - hardlink's man page and usage message do not mention that -v may be repeated twice.
hardlink's man page and usage message do not mention that -v may be repeated ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: hardlink (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks: 212803
  Show dependency treegraph
 
Reported: 2006-10-15 14:22 EDT by Aleksey Nogin
Modified: 2013-07-02 19:17 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0357
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 08:32:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2006-10-15 14:22:43 EDT
In order for the hardlink utility to be truly verbose (to output the individual
file pairs that are being linked together, not just a little summary at the
end), it needs to be passed the -v option twice. However, neither the man page,
nor the usage message mentions this. It would be good if the man page and/or the
usage string were updated.
Comment 1 Jindrich Novy 2006-10-29 02:26:18 EST
Fixed in rawhide for now. It needs to be fixed in RHEL5 beta as well. I'm going
to clone this bug for RHEL4.4 kernel-utils.
Comment 2 Fedora Update System 2006-10-30 16:39:11 EST
hardlink-1.0-2.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Fedora Update System 2006-10-30 16:39:22 EST
hardlink-1.0-2.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 4 RHEL Product and Program Management 2006-11-01 06:20:29 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 12 Red Hat Bugzilla 2007-06-27 08:32:08 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0357.html

Note You need to log in before you can comment on or make changes to this bug.